qmmp-plugin-pack (2.3.0-1~mx23+1) mx; urgency=medium

  * New upstream release.
  * Add libmpv-dev and libmms-dev build-deps.
  * Add mpv, mplayer, and mms plugins to long description.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Oct 2025 18:04:48 -0700

qmmp-plugin-pack (2.2.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Apr 2025 11:42:38 -0700

qmmp-plugin-pack (2.2.2-1ubuntu1~plucky0) plucky; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 29 Mar 2025 14:59:06 +0300

qmmp-plugin-pack (2.2.1-1ubuntu1~oracular0) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 15 Oct 2024 00:30:29 +0300

qmmp-plugin-pack (2.2.0-1ubuntu1~oracular0) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 05 Oct 2024 10:24:04 +0300

qmmp-plugin-pack (2.1.2-1ubuntu1~oracular) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 23 Sep 2024 21:50:34 +0300

qmmp-plugin-pack (2.1.1-1ubuntu1~noble0) noble; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Wed, 17 Apr 2024 21:01:38 +0300

qmmp-plugin-pack (2.1.0-1ubuntu1~lunar3) lunar; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 02 Jul 2022 21:31:30 +0300

qmmp-plugin-pack (1.6.0-1ubuntu1~jammy0) jammy; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 17 May 2022 23:42:36 +0300

qmmp-plugin-pack (1.5.3-1ubuntu1~jammy0) jammy; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Mon, 28 Mar 2022 20:55:36 +0300

qmmp-plugin-pack (1.5.2-1ubuntu1~impish0) impish; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 12 Oct 2021 11:29:58 +0300

qmmp-plugin-pack (1.5.1-1ubuntu1~impish0) impish; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 13 Jul 2021 11:37:01 +0300

qmmp-plugin-pack (1.5.0-1ubuntu1~hirsute0) hirsute; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 23 May 2021 15:29:37 +0300

qmmp-plugin-pack (1.4.1-1ubuntu1~hirsute0) hirsute; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 09 May 2021 15:21:45 +0300

qmmp-plugin-pack (1.4.0-1ubuntu1~hirsute2) hirsute; urgency=medium

  * Rebuild.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 24 Oct 2020 12:59:31 +0300

qmmp-plugin-pack (1.4.0-1ubuntu1~focal0) focal; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 28 Apr 2020 22:16:02 +0300

qmmp-plugin-pack (1.3.2-1ubuntu1~focal0) focal; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Thu, 26 Mar 2020 21:28:21 +0300

qmmp-plugin-pack (1.3.1-1ubuntu1~disco0) disco; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 05 May 2019 00:14:38 +0300

qmmp-plugin-pack (1.3.0-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 10 Feb 2019 15:03:57 +0300

qmmp-plugin-pack (1.2.4-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Tue, 08 Jan 2019 14:38:12 +0300

qmmp-plugin-pack (1.2.3-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 22 Sep 2018 09:07:34 +0300

qmmp-plugin-pack (1.2.2-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Jul 2018 19:46:25 +0300

qmmp-plugin-pack (1.2.1-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Thu, 19 Apr 2018 21:05:30 +0300

qmmp-plugin-pack (1.2.0-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 25 Nov 2017 15:12:14 +0300

qmmp-plugin-pack (1.1.5-1ubuntu1~artful0) artful; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Oct 2017 22:43:47 +0300

qmmp-plugin-pack (1.1.4-1ubuntu1~zesty0) zesty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Aug 2017 00:32:21 +0300

qmmp-plugin-pack (1.1.3-1ubuntu1~zesty0) zesty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 04 Mar 2017 12:40:22 +0300

qmmp-plugin-pack (1.1.2-1ubuntu1~yakkety0) yakkety; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sun, 28 Aug 2016 19:14:54 +0300

qmmp-plugin-pack (1.1.1-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 04 Jul 2016 20:44:53 +0300

qmmp-plugin-pack (1.1.0-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 21 Jun 2016 22:30:11 +0300

qmmp-plugin-pack (1.0.4-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 09 Jun 2016 20:24:44 +0300

qmmp-plugin-pack (1.0.3-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 02 May 2016 16:00:34 +0300

qmmp-plugin-pack (1.0.2-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 27 Jan 2016 20:10:36 +0300

qmmp-plugin-pack (0.9.3-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 18 Dec 2015 22:01:05 +0300

qmmp-plugin-pack (0.9.2-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 10 Oct 2015 11:05:28 +0300

qmmp-plugin-pack (0.9.1-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 01 Oct 2015 18:57:52 +0300

qmmp-plugin-pack (0.9.0-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 04 Sep 2015 00:59:38 +0300

qmmp-plugin-pack (0.8.6-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 25 Aug 2015 16:55:23 +0300

qmmp-plugin-pack (0.8.5-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 08 Aug 2015 22:11:16 +0300

qmmp-plugin-pack (0.8.4-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 06 Jun 2015 20:03:18 +0300

qmmp-plugin-pack (0.8.3-3ubuntu1~vivid3) vivid; urgency=medium

  * Rebuild with new qmmp and taglib.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 25 Apr 2015 15:26:43 +0300

qmmp-plugin-pack (0.8.3-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 05 Jan 2015 14:26:20 +0300

qmmp-plugin-pack (0.8.2-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 13 Oct 2014 17:53:14 +0400

qmmp-plugin-pack (0.8.1-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 06 Aug 2014 18:41:06 +0400

qmmp-plugin-pack (0.8.0-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Jul 2014 09:54:08 +0400

qmmp-plugin-pack (0.7.7-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 23 May 2014 18:43:29 +0400

qmmp-plugin-pack (0.7.6-1ubuntu1~trusty0) trusty; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Apr 2014 15:38:19 +0400

qmmp-plugin-pack (0.7.5-1ubuntu3~saucy0) saucy; urgency=low

  * Fixed original sources.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 12 Feb 2014 19:13:32 +0400

qmmp-plugin-pack (0.7.5-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 11 Feb 2014 22:13:55 +0400

qmmp-plugin-pack (0.7.4-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 24 Dec 2013 20:52:22 +0400

qmmp-plugin-pack (0.7.3-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 02 Oct 2013 20:23:04 +0400

qmmp-plugin-pack (0.7.2-1ubuntu1~raring0) raring; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 26 Aug 2013 23:20:04 +0400

qmmp-plugin-pack (0.7.1-1ubuntu1~raring0) raring; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 31 May 2013 19:03:36 +0400

qmmp-plugin-pack (0.7.0-1ubuntu3~raring0) raring; urgency=low

  * debian/control
    - Fixed homepage.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 20 Apr 2013 10:10:12 +0400

qmmp-plugin-pack (0.7.0-1ubuntu2~quantal0) quantal; urgency=low

  * debian/docs
    - Fixed documentation list.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 11 Apr 2013 22:37:49 +0400

qmmp-plugin-pack (0.7.0-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 11 Apr 2013 20:10:05 +0400

qmmp-plugin-pack (0.6.6-1ubuntu3~quantal0) quantal; urgency=low

  * Fixed section

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 04 Apr 2013 19:31:12 +0400

qmmp-plugin-pack (0.6.6-1ubuntu2~quantal0) quantal; urgency=low

  * Rebuild

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 03 Apr 2013 21:19:25 +0400

qmmp-plugin-pack (0.6.6-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 25 Mar 2013 21:58:20 +0400

qmmp-plugin-pack (0.6.5-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 20 Feb 2013 22:28:27 +0400

qmmp-plugin-pack (0.6.4-1ubuntu3~quantal0) quantal; urgency=low

  * Initial release for Ubuntu

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 09 Feb 2013 18:03:18 +0400
